.menu {
  background: linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,0.5)), url(../images/menu_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer  {
  background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,100)), url(../images/footer-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.about-section-middle {
  background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0)), url(../images/middle_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.about-section-panel.abox-4.mb-40.wow.fadeInUp {
  background: #fff;
  padding: 20px;
  box-shadow: 6px 8px 8px rgba(0, 0, 0, 0.1);
  height: 100%;
}


.video-header {
    position: relative;
    height: 100vh; /* Full screen height */
    overflow: hidden;
}

.bg-video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    z-index: -1;
}

.header-content {
    position: absolute;
    z-index: 2;
    text-align: center;
    color: #fff;
    top: 50%;
    transform: translateY(-50%);
    left:0;
    right:0;
}

.header-content h4 { color: #fff; font-size: 2em; margin-bottom: 20px; }
.header-content p {color: #fff; font-size: 2em; margin-bottom: 20px;}

.video-header::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
}


.hover-overlay p {
  background: rgba(0,0,0,.5);
  color: #fff;
  font-size: 20px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
  padding: 10px;
  text-align: center;
}